/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "src/styles/openk.styles";

.text-block--info-bar {
  display: flex;
  flex-direction: row;
}

.text-block--info-bar--user-info {
  font-style: italic;
  margin-right: 0.2em;
  font-size: 0.8em;
  flex: 1;
}

.text-block--info-bar--version {
  font-style: italic;
  margin-right: 0.2em;
  font-size: 0.8em;
  flex: inherit;
}

